LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Namespaces | Functions
Environment.hxx File Reference
`#include <cppu/cppudllapi.h>`
`#include <uno/environment.h>`

Go to the source code of this file.

## Namespaces
| cppu
| cppu::helper
| cppu::helper::purpenv

## Functions
PURPENV_DLLPUBLIC void | cppu::helper::purpenv::Environment_initWithEnterable (uno_Environment *pEnvironment, cppu::Enterable *pEnterable)
| C++ helper for implementing Purpose Environments. More...